Permalink
Browse files

Updating will_paginate dependency in master

  • Loading branch information...
durran committed Feb 8, 2010
1 parent 0c1d4e7 commit 05bbbbe48ea2d49715cc97334dff5586e254dac9
Showing with 2 additions and 2 deletions.
  1. +1 −1 Rakefile
  2. +1 −1 lib/mongoid.rb
View
@@ -15,7 +15,7 @@ begin
gem.add_dependency("activesupport", "<= 2.3.5")
gem.add_dependency("mongo", ">= 0.18.2")
gem.add_dependency("durran-validatable", ">= 2.0.1")
- gem.add_dependency("will_paginate", ">= 2.3.11")
+ gem.add_dependency("will_paginate", "< 3.0.pre")
gem.add_development_dependency("rspec", ">= 1.2.9")
gem.add_development_dependency("mocha", ">= 0.9.8")
View
@@ -24,7 +24,7 @@
gem "activesupport", ">= 2.2.2", "<3.0.pre"
gem "mongo", ">= 0.18.2"
gem "durran-validatable", ">= 2.0.1"
-gem "will_paginate", ">= 2.3.11"
+gem "will_paginate", ">= 2.3.11", "<3.0.pre"
require "delegate"
require "observer"

0 comments on commit 05bbbbe

Please sign in to comment.